Deb kernel 2.6.39.1-ck2 con patch kolivas per Debian/LMDE

 

 

 

Condivido l'ultimo kernel stabile, il  2.6.39.1 completo di tutte le patch Debian ed in più patchato ck2 Con Kolivas,  nel repository si trova sia per architettuta i386 che amd64.

 

enjoy 😉

Post simili (quasi):

21 pensieri riguardo “Deb kernel 2.6.39.1-ck2 con patch kolivas per Debian/LMDE”

  1. Unknown Unknown Unknown Unknown

    Carissimo,
    qualche giorno fa mi ero compilato il .39 su squeeze, ma ovviamente il dkms per i drivers Ati aveva fallito.
    Poi non ci ho più rimesso mano.
    Questo kernel come dovrebbe andare con gli ati di Squeeze?
    Ciao
    doc

  2. Unknown Unknown Unknown Unknown

    @Doc
    questo dovresti dirmelo tu, dato che io possiedo solo nvidia 🙂 per quanto riguarda il
    dkms a me funziona con virtualbox, ma con nvidia a volte fallisce.

    ciao 😉

  3. Unknown Unknown Unknown Unknown

    Allora, diamo per scontato che non funziona, dal momento che la versione dei drivers presenti su squeeze di certo non è compatibile con i kernels recenti.

    Aspettiamo i backports.
    Grazie, comunque!

  4. Unknown Unknown Unknown Unknown

    Quella scheda l’avevo nel mio defunto portatilone. Ora, non ho più invidie. 😉
    Mi dispiace!

  5. Unknown Unknown Unknown Unknown

    ciao, domandina stupida… ma le patch ck non si applicano al kernel main line???

  6. Unknown Unknown Unknown Unknown

    @angelo
    la tua non è una domanda stupida, infatti è quello che ho fatto 🙂 ho applicato la patch ck
    al 2.6.39 e successivamente ho applicato la patch-2.6.39.1.bz2.

  7. Unknown Unknown Unknown Unknown

    Ciao Edmond,

    io ho compilato il 2.6.39.1 ufficiale su lmde_x64 e a parte i problemi con il bluetooth non mi ha entusiasmato riguardo le prestazioni. Ora sono con il 2.6.38.8 ufficiale con patch phc e al momento sto compilando il liquorix 2.6.38.7. Sarei molto interessato a conoscere le differenze tra il kernel “ufficiale” e quello con patch debian, qualche link per delle info? Grazie e complimenti.

  8. Unknown Unknown Unknown Unknown

    Ciao Edmond,

    ho provato a compilare il kernel 2.6.38 con patch ck3 senza successo: errore di segmentazione. Con quale versione del compilatore gcc hai eseguito la compilazione ?
    Per la mia “prova” sono partito la 2.6.38 applicato le patch (ck3 + phc) e configurato il tutto.

  9. Unknown Unknown Unknown Unknown

    Ciao Edmond,

    grazie per i suggerimenti ma avevo già compilato in precedenza diverse versioni di kernel….
    Ho compilato, applicando sia la patch “Con Kolivas 3” sia phc (undervolting cpu), il kernel 2.6.38.8 senza alcun tipo di problema.
    Ho compilato anche il 2.6.39.1 applicando le patch come sopra.
    Ho un problema con il demone udevudevd ma è legato agli ultimi aggiornamenti installati.
    Infine ho la lmde x64 ma dell’orginale “Mint Debian” è rimasto ben poco, ringrazio comunque gli sviluppatori per l’eccellente lavoro eseguito: funziona tutto perfettamente e Ubuntu è un ricordo ormai….

  10. Unknown Unknown Unknown Unknown

    Scusami,

    prima di procedere alla compilazione del “mio” kernel ho scaricato il “tuo” e ho verificato la configurazione da te assegnata:
    – prempetive kernel -> Desktop e non Low-Latency Desktop

    Motivo (Con Kolivas suggerisce Low….) ?

    Grazie.

  11. Unknown Unknown Unknown Unknown

    Last but not last…

    Ho compilato il 2.6.38.8 con le patch ck3 e phc con kernel preempitive->Desktop e Timer->300 Hz
    Prestazioni eccellenti, grazie all’undervolting non ho problemi di temperature a batteria.

    Grazie per le info.

  12. Unknown Unknown Unknown Unknown

    ciao edmond , ho provato a scaricare il kernel dal gestore applicazione di lmde ma non me lo fa scaricare… quando faccio installa… mi segnala 0 processi attivi..e non lo scarica… ne lo installa.. come devo risolvere… io pensavo all’uso del terminale…per l’installazione

  13. Unknown Unknown Unknown Unknown

    ho aggiornato… e sul mio netbook è crashato tutto il sistema grafico… mi sa che ritorno al 2.6.38-8 😉

  14. Unknown Unknown Unknown Unknown

    @ Edmond
    Non sarei così ottimista! 😉
    Io ho anche provato a reinstallare i drivers Ati, ma non c’è stato verso. Ci possono essere problemi, ad esempio, oltre che con la versione dei drivers, anche con la versione di Xorg.
    Alla fine, sai cosa mi son detto? Te lo lascio indovinare! 😉

  15. Unknown Unknown Unknown Unknown

    @Doc
    in effetti un pò lo sono stato 🙂 comunque al prossimo acquisto prenderò una Ati, così da riuscire a fare
    delle prove anche là, i miei pc attualmente montano nvidia.

  16. Unknown Unknown Unknown Unknown

    niente da fare… ho formattato tutto… e sto reinstallando… ma che tu sappia gnome 3 su lmde si può installare…??

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *